<template>
  <view v-if="system == isShow">
    <slot></slot>
  </view>
</template>

<script lang="ts" setup >
import { computed } from 'vue'
interface propsType {
  isShow: string
}
defineProps<propsType>()

const system = computed(() => {
  return uni.getSystemInfoSync().platform
})
</script>

<style lang="scss" scoped>
</style>